@charset "UTF-8";
/* 文字コードの指定 */
@import url('https://fonts.googleapis.com/css2?family=Cardo:wght@700&display=swap');
html {
  font-size: 62.5%;
}

body {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",
    "ヒラギノ角コ゚ Pro M3", sans-serif;
  line-height: 1.7;
  color: #432;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
}

/*Header*/


.logo {
  width: 210px;
  margin-top: 14px;
}
.main-navi {
  display: flex;
  font-size: 2rem;
  text-transform: uppercase;
  margin-top: 34px;
  list-style: none;
  
}

.main-navi li {
  margin-left: 36px;
}

.main-navi a {
  color:#432;
  font-family:"Cardo";
  font-weight:600;
}

.main-navi a:hover {
  color: #2cb4ad;
}

.wrapper {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 4%;
}

.header {
  display: flex;
  justify-content: space-between;
  max-width: none;
  background-color:#dbebc4;
  padding: 0 7rem;
}

/*HOME*/

.home-content {
  text-align: center;
  margin-top: 10%;
}

.home-content p {
  font-size: 1.8rem;
  margin: 10px 0 42px;
}

/*見出し*/
.page-title {
  font-size: 8rem;
  font-family: "Cardo", serif;
  text-transform: uppercase;
  font-weight: normal;
  margin-bottom: 4rem;
}

/*ぼたん*/
.button {
  font-size: 2.2rem;
  background: #2cb4ad;
  color: #fff;
  border-radius: 5px;
  padding: 18px 32px;
}

.button:hover {
  background: #418b89;
}

/*背景*/
.big-bg {
  background-size: cover;
  background-position: center top;
}

#home {
  background-image: url(../images/restaurant-805103_1280.jpg),
    linear-gradient(#bcbcb9,#ffafbd);
  background-blend-mode: luminosity;
  min-height: 100vh;
  color:#ffff;
}

#home .page-title {
  text-transform: none;
}

/*News
----------------------*/
#news {
  background-image: url(../images/cup-829527_1280.jpg),
  linear-gradient(#f4f4ec, #eeaaee52);
  background-blend-mode: luminosity;
  background-position: center;
  height: 380px;
  margin-bottom: 40px;
}

#news .page-title {
  text-align: center;
  color:#fff9f5;
  padding-top: 8%;
}

.news-content {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}

article {
  width: 74%;
}

aside {
  width: 22%;
}

/*メイン
----------------------*/
.post-info {
  position: relative;
  padding-top: 4px;
  margin-bottom: 40px;
}

.post-date {
  background: #2cb4ad;
  border-radius: 50%;
  color: #fff;
  width: 100px;
  height: 100px;
  font-size: 2.6rem;
  text-align: center;
  position: absolute;
  top: 0;
  padding-top: 10px;
}

.post-date span {
  font-size: 1.6rem;
  border-top: 1px rgba(255, 255, 255, 0.5) solid;
  padding-top: 6px;
  display: block;
  width: 60%;
  margin: 0 auto;
}

.post-title {
  font-family: "Yu Mincho", "YuMincho", serif;
  font-size: 3.2rem;
  font-weight: normal;
}

.post-title,
.post-cat {
  margin-left: 120px;
}

article img {
  margin-bottom: 20px;
}

article p {
  margin-bottom: 1.6rem;
  font-size:1.6rem;
}

/*サイド
----------------------*/
.sub-title {
  font-size: 2.2rem;
  padding: 0 8px 8px;
  border-bottom: 2px #2cb4ad solid;
  font-weight: normal;
}

aside p {
  padding: 12px 10px;
  font-size: 1.2rem;
}

.sub-menu {
  margin-bottom: 60px;
  list-style: none;
}

.sub-menu li {
  border-bottom: 1px #ddd solid;
  font-size: 1.2rem;
}

.sub-menu a {
  color: #432;
  padding: 10px;
  display: block;
}

.sub-menu a:hover {
  color: #0bd;
}

/*Menu
----------------------*/
#menu {
  background-image: url(../images/店内.jpg),
  linear-gradient(#f4f4ec, #eeaaee52);
  background-blend-mode: luminosity;
  min-height: 100vh;
}

.menu-content {
  max-width: 560px;
  margin-top: 10%;
}

.menu-content .page-title {
  text-align: center;
  color:#fff9f5;
}

.menu-content p {
  font-size: 1.8rem;
  margin: 10px 0 0;
  color:#fff9f5;
}

.grid {
  display: grid;
  gap: 26px;
  grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
  margin-top: 6%;
  margin-bottom: 50px;
}

.grid img {
  width: 100%;
  height: 200px; /* 高さを統一 */
  object-fit: cover; /* 枠いっぱいに写真を表示し、はみ出した部分は切り取る */
}
.big-box {
  grid-column: 1/3;
  grid-row: 1/3;
}

.big-box img {
  height: 96%;
  width: 100%;
  object-fit: cover;
}

/*Contact
----------------------*/
#contact {
  background-image: url(../images/beach-2150917_1280.jpg),
  linear-gradient(#000, #eeaaee52);
  background-blend-mode: darken;
  min-height: 100vh;
}

#contact .page-title {
  color:#fff;
  margin: 6rem 0 3rem;
}


form div {
  margin-bottom: 14px;
}

label {
  font-size: 1.8rem;
  color: #fff;
  margin-bottom: 10px;
  display: block;
}

input[type="text"],
input[type="email"],
textarea {
  background-color: rgba(255, 255, 255, 0.5);
  border: 1px #fff solid;
  border-radius: 5px;
  padding: 10px;
  font-size: 1.6rem;
}

input[type="text"],
input[type="email"] {
  width: 100%;
  max-width: 240px;
}

textarea {
  width: 100%;
  max-width: 480px;
  height: 9.6rem;
}

input[type="submit"] {
  border: none;
  cursor: pointer;
  line-height: 1;
}

/*地図*/
#location {
  padding: 4% 0;
}
#location .wrapper {
  display: flex;
  justify-content: space-between;
}

.location-info {
  width: 22%;
}

.location-info p {
  padding: 12px 10px;
  font-size: 1.2rem;
}

.location-map {
  width: 74%;
}

iframe {
  width: 100%;
}

/*SNS*/
#sns {
  background: #faf7f0;
  padding: 4% 0;
}

#sns .wrapper {
  display: flex;
  justify-content: space-between;
}

#sns .sub-title {
  margin-bottom: 30px;
}

.sns-box {
  width: 30%;
}

/*モバイル版
----------------------*/
@media (max-width: 600px) {
  .page-title {
    font-size: 4rem;
  }

  /*header*/

  .header {
    flex-direction: column;
    align-items: center;
  }

  .main-navi {
    font-size: 1.6rem;
    margin: 5px 0 10px;
  }
  .main-navi li {
    margin-top: 20px;
  }

  /*Home*/
  .home-content {
    margin-top: 40%;
  }

  /*News*/
  .news-content {
    flex-direction: column;
  }

  article,
  aside {
    width: 100%;
  }
  #news .page-title {
    margin-top: 30px;
  }
  aside {
    margin-top: 60px;
  }
  .post-info {
    margin-bottom: 30px;
  }

  .post-date {
    width: 70px;
    height: 70px;
    font-size: 1.6rem;
  }

  .post-date span {
    font-size: 1.4rem;
    padding-top: 2px;
  }

  .post-title {
    font-size: 2.2rem;
  }
  .post-title,
  .post-cat {
    margin-left: 80px;
  }

  /*Menu*/
  .menu-content {
    margin-top: 40%;
  }

  .grid {
    margin-top: 15%;
  }

  .big-box {
    grid-column: auto;
    grid-row: auto;
  }
  .big-box img {
    height: auto;
  }

  /*Contact*/
  #contact .page-title {
    margin-top: 50px;
  }
  input[type="text"],
  input[type="email"],
  textarea {
    max-width: 100%;
  }

  form .button{
    margin-top: 15px;
  }


  /*店舗情報・地図*/
  #location {
    padding: 8% 0;
  }

  #location .wrapper,
  #sns .wrapper {
    flex-direction: column;
  }
  .location-info,
  .location-map,
  .sns-box {
    width: 100%;
  }
  .sns-box {
    margin-bottom: 30px;
  }
}

/*footer
----------------------*/
footer {
  background:#dbebc4;
  text-align: center;
  padding: 26px 0;
}

footer p {
  color: #432;
  font-size: 1.4rem;
}
